<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HTML</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
<!-- Form -->
<form action="login.php" method="GET">
    <div>
        <label for="email">Email:</label>
        <input id="email" type="email">
    </div>

    <div>
        <label for="password">Password:</label>
        <input id="password" type="password">
    </div>

    <button type="submit">Submit</button>
</form>

</body>
</html>
